@charset "UTF-8";
/* CSS Document */


main{
	background: url("../img/top/img_main.jpg") no-repeat;
	width: 100%;
	height: 0;
	background-size:cover;
	padding-top: 42.7%;
	background-position: center center;
	z-index: 1;
	position: relative;

	
}
main .main_txt{
	background: url("../img/top/main_decoration.png") no-repeat;
	width: 672px;
	height: 678px;
	animation: rotate-anime 3s ease-in-out 1;
	margin: -750px auto;
	display: table;
}
@keyframes rotate-anime {
  0%  {transform: rotateZ(0);}
  100%  {transform: rotateZ(360deg);}
}
main .main_txt h2{
	text-align: center;
	width: 672px;
	height: 678px;
	font-size: 30px;
	font-weight: 600;
	color: #6D737F;
	display: table-cell;
	vertical-align:middle;
	animation: rotate-animep 3s ease-in-out 1;


}
@keyframes rotate-animep {
  0%  {transform: rotateZ(0);}
  100%  {transform: rotateZ(-360deg);}
}
main .main_txt h2 span{
	color: #F89A27;
	font-size: 50px;
	font-weight: 700;
}
main .main_ico{
	width: 533px;
	display: flex;
	justify-content: space-between;
	text-align: center;
	position: relative;
	right: 60px;
	top:50px;
	margin: 0 0 0 auto;
}
main dl dt{
	width: 155px;
	height: 155px;
	background: #fff;
	border: 8px solid #A6EAE0;
	border-radius: 50%;
	margin: 0 10px;
}
main dl dt img{
	margin-top: 20px;
}
main dl .main_ico1 img{
	margin-top: 35px;
}
main dl dd{
	font-size: 25px;
	color: #fff;
}


#sec01{
	
}
#sec01 .intro{
	background: #DFFDF9;
	border-radius:0 0 50% 50% /0 0 100% 100%;
	width: 100%;
	height: 250px;
	z-index: 0;
	
}
#sec01 .ivy{
	background: url("../img/top/bg_Ivy.png") no-repeat;
	background-position: center;
	width: 646px;
	height: 826px;
	top:-450px;
	left: -200px;
	position: relative;
	z-index: 2;
}
#sec01 .intro_inr{
	background: url("../img/top/bg_Introduction.png") no-repeat;
	background-position: center;
	width:1286px;
	height: 897px;
	margin: -1000px auto 0 auto;
	padding-top: 200px;
	position: relative;
	z-index: 3;
	
}
#sec01 .intro_txt{
	width: 580px;
	margin: 0 auto;
	padding: 40px;
	background: #fff;
	border-radius: 30px;
	box-sizing: border-box;
}
#sec01 .intro_txt h3{
	font-size: 25px;
	color: #8DC63F;
	text-align: center;
	font-weight: 600;
	margin: 50px 0;
}
#sec01 .intro_txt p{
	font-size: 16px;
	margin-bottom: 20px;
}

#sec01 .intro_btn{
	display: flex;
	justify-content: space-between;
	margin: 50px 0;
}

/* ここから下がボタンのCSS　*/
#sec01 .btn-border {
  display: inline-block;
  width: 180px;
  text-align: center;
  border: 5px solid #A6EAE0;
  font-size: 15px;
  text-decoration: none;
  font-weight: bold;
  padding: 8px 16px;
  border-radius: 30px;
  transition: .4s;
}

#sec01 .btn-border:hover {
  background-color: #A6EAE0;
  border-color: #A6EAE0;
  color: #FFF;
}


#sec02{
	background: url("../img/top/bg_Medical_subjects.jpg") no-repeat;
	background-size: cover;
	width: 100%;
	height: auto;
}
#sec02 .medical_subjects{
	width: 1286px;
	margin: 0 auto;
	padding: 150px 0 240px 0;
	display: flex;
	justify-content: space-between;
}
#sec02 .internal_medicine,#sec02 .dermatology,#sec02 .dental{
	width: 391px;
	height: auto;
	background: #fff;
	border-radius: 30px;
	position: relative;
	z-index: 0;
}
#sec02 .ms_inr h4{
	font-size: 20px;
	font-weight: 700;
	color: #8DC63F;
	padding: 25px 0 0 0;
	width: 270px;
	height: 170px;
	border-radius: 50%;
	text-align: center;
	margin: -70px auto 0 auto;
	background: #fff;
	position: relative;
	z-index: 1;
}
#sec02 .ms_txt{
	text-align: center;
	padding: 0 60px; 
	margin: -120px 0 0 0;
	position: relative;
	z-index: 2;
}
#sec02 .ms_logo{
	margin-top: 30px;
}
#sec02 .ms_txt p{
	padding-bottom: 30px;
}
#sec02 .ms_txt p:last-child{
	padding-bottom: 10px;
}
/* ここから下がボタンのCSS　*/
#sec02 .btn-border {
	display: inline-block;
	width: 90%;
	text-align: center;
	border: 5px solid #A6EAE0;
	font-size: 15px;
	padding: 10px 0;
	text-decoration: none;
	font-weight: bold;
	border-radius: 30px;
	transition: .4s;
	margin-bottom: 30px;
}

#sec02 .btn-border:hover {
  background-color: #A6EAE0;
  border-color: #A6EAE0;
  color: #FFF;
}
#sec02 a {
	display: inline-block;
	transition:box-shadow 0.3s, transform 0.3s;
	border-radius: 30px;
}

#sec02 a:hover{
	box-shadow:0 6px 14px rgba(0, 0, 0, 0.24);
    transform:translate(0, -2px);
	border-radius: 30px;
	
}


#sec03{
	background: #DFFDF9;	
}
#sec03 h3{
	width: 230px;
	height: 230px;
	border-radius: 50%;
	margin: 0 auto;
	text-align: center;
	background: #DFFDF9;
	padding-top: 50px;
	font-size: 30px;
	font-weight: 700;
	color: #8DC63F;
	position: relative;
	top:-90px;
}
#sec03 h4{
	text-align: center;
	font-size: 20px;
	position: relative;
	top:-260px;
}
#sec03 .news{
	width: 1286px;
	margin: 0 auto;
	line-height: 1.5em;
	position: relative;
	top:-200px;
	z-index: 3;
	display: flex;
	align-items: center;
	border-bottom: 1px solid #5C5F6D;
	padding-left: 150px;
}
#sec03 .news dt,#sec03 .news dd{
	list-style-type:none;
	font-size: 20px;
	box-sizing: border-box;
	padding: 20px 0px;
}
#sec03 .news dt .days{
	padding: 0 80px 0 30px;
	display: block;
	background: url("../img/top/ico_Notice.png") no-repeat;
	padding-left: 60px;
}
#sec03 .news dd a{
	font-weight: 700;
	color: #8DC63F;
}
#sec03 .news dd a:hover{
	font-weight: 700;
	color: #A6EAE0;
}
/* ここから下がボタンのCSS　*/
#sec03 p{
	width: 1286px;
	margin: -110px auto 0 auto;
	padding-bottom: 80px;
	text-align: center;
	position: relative;
	z-index: 3;
}
#sec03 .btn-border {
  display: inline-block;
  width: 440px;
  text-align: center;
  border: 5px solid #A6EAE0;
	background-color: #fff;
  font-size: 20px;
  text-decoration: none;
  font-weight: bold;
  padding: 13px;
  border-radius: 30px;
  transition: .4s;
}

#sec03 .btn-border:hover {
  background-color: #A6EAE0;
  border-color: #A6EAE0;
  color: #FFF;
}


#sec04{
	background: url("../img/top/bg_Ivy2.png") no-repeat;
	background-position: right;
	height: auto;
	position: relative;
	z-index: 2;
	top:-500px;
	left: 150px;
	margin-bottom: -350px;
}
#sec04 .sec04_inr{
	width: 1286px;
	margin: 0 auto;
	padding-top: 600px;
	display: flex;
	justify-content: space-between;
	position: relative;
	right:150px;
}
#sec04 .sec04_left_inr{
	display: flex;
	justify-content: space-between;
}
#sec04 .sec04_left{
	padding-top: 100px;
}
#sec04 address{
	width: 330px;
}
#sec04 .sec04_left p{
	font-style: normal;
	font-size: 14px;
	padding-bottom: 5px;
}
#sec04 .tel_foot .tel_foot_txt{
	background: #DFFDF9;
	border-radius: 30px;
	font-size: 20px;
	text-align: center;
	padding: 10px 0;
	margin-top: 10px;
}
#sec04 .tel_foot .tel_nam img{
	vertical-align: -3px;
	padding-right: 10px;
}
#sec04 .tel_foot .tel_nam a{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	font-size: 35px;
	color: #8DC63F;
}
#sec04 .top_pp{
	font-size: 16px!important;
	padding-top: 10px;
	
}
#sec04 .top_pp a{
	color: #8DC63F;
}
#sec04 .top_pp a:hover{
	color: #DFFDF9;
}
#sec04 dl{
	display: flex;
	align-self: center;
	align-content: center;
	margin-top: 10px;
}
#sec04 dl dt{
	width: 176px;
	background: #DFFDF9;
	border-radius: 30px;
	font-size: 16px;
	text-align: center;
	padding: 5px 0;
	margin-right: 20px;
}
#sec04 dl dd{
	margin-top: 5px;
}
#sec04 table{
	width: 100%;
	margin: 20px 0;
	border-collapse: collapse;
	border:5px solid #A6EAE0;
	padding: 10px;
	font-size: 16px;
	background: #fff;
}
#sec04 table tr th,#sec04 table tr td{
	width: 10%;
	margin: 20px 0;
	border-collapse: collapse;
	border:5px solid #A6EAE0;
	padding: 10px;
}
#sec04 .heading{
	background: #DFFDF9;
}
#sec04 .consultation_hours{
	text-align: left;
	width: 30%;
}
#sec04 table tr td{
	color: #A6EAE0;
	text-align: center;
	font-size: 30px;
	font-weight: bold;

}
#sec04 iframe{
	width: 610px;
	height: 410px;
	margin-top: 110px;
	border-radius: 30px;
}
#sec01{
	display: block!important;
}
#sec01_sp{
	display: none!important;
}

@media screen and (min-width: 2000px){

main .main_txt{
	background: url("../img/top/main_decoration.png") no-repeat;
	background-size: 100%;
	background-position: center;
	width: 630px;
	height: 644px;
	animation: rotate-anime 3s ease-in-out 1;
	margin: -830px auto;
	display: table;
}

}
@media screen and (max-width: 1800px){
	main dl{
		margin-top: 40px;
	}
}
@media screen and (max-width: 1700px){
main .main_txt{
	margin: -690px auto;
}
main .main_ico{
	width: 400px;
}
main dl{
	margin-top: -30px;
	}
main dl dt{
	width: 100px;
	height: 100px;
	background: #fff;
	border: 5px solid #A6EAE0;
	border-radius: 50%;
	margin: 0 10px;
}
	main dl dt img{
		width: 60%;
	}
main dl .main_ico1 img{
	margin-top: 25px;
}
main dl dd{
	font-size: 20px;
	color: #fff;
}

}
@media screen and (max-width: 1600px){

main .main_txt{
	background: url("../img/top/main_decoration.png") no-repeat;
	background-size: 94%;
	background-position: center;
	width: 630px;
	height: 644px;
	animation: rotate-anime 3s ease-in-out 1;
	margin: -630px auto;
	display: table;
}
main .main_txt h2{
	text-align: center;
	width: 630px;
	height: 644px;
	font-size: 30px;
	font-weight: 600;
	color: #6D737F;
	display: table-cell;
	vertical-align:middle;
	animation: rotate-animep 3s ease-in-out 1;
}
main .main_txt h2 span{
	color: #F89A27;
	font-size: 40px;
	font-weight: 700;
}
}
@media screen and (max-width: 1500px){

main .main_txt{
	background: url("../img/top/main_decoration.png") no-repeat;
	background-size: 90%;
	background-position: center;
	width: 604px;
	height: 610px;
	animation: rotate-anime 3s ease-in-out 1;
	margin: -630px auto;
	display: table;
}
main .main_ico{
	right: 20px;
}

}
@media screen and (max-width: 1400px){
main .main_txt{
	margin: -610px auto;
	}
}
@media screen and (max-width: 1300px){

main .main_txt{
	background: url("../img/top/main_decoration.png") no-repeat;
	background-size: 80%;
	background-position: center;
	width: 604px;
	height: 610px;
	animation: rotate-anime 3s ease-in-out 1;
	display: table;
	margin: -580px auto;
}
main .main_txt h2{
	font-size: 25px;
}	
main .main_txt h2 span{
	font-size: 35px;
}
main .main_ico{
	width: 380px;
}
}
@media screen and (max-width: 1200px){
#sec01 .intro_inr{
	background: url("../img/top/bg_Introduction.png") no-repeat;
	background-position: center center;
	background-size:contain;
	width:100%;
	height: 897px;
}
#sec02 .medical_subjects{
	width: 100%;
	margin: 0 auto;
	padding: 150px 0 240px 0;
	display: flex;
	justify-content: space-between;
}
#sec03 .news{
	width: 95%;
	margin: 0 auto;
	line-height: 1.5em;
	position: relative;
	top:-200px;
	z-index: 3;
}
#sec03 p{
	width: 100%;
	margin: -110px auto 0 auto;
	padding-bottom: 80px;
	text-align: center;
	position: relative;
	z-index: 3;
}
#sec04 .sec04_inr{
	width: 100%;
	margin: 0 auto;
	padding-top: 600px;
	display: flex;
	justify-content: space-between;
	position: relative;
	right:150px;
}
#sec04 .tel_foot .tel_nam{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	font-size: 27px;
	color: #8DC63F;
}
}
@media screen and (max-width: 1150px){
main .main_txt{
	background-size: 60%;
	margin: -580px auto;
	
}
main .main_txt h2{
	font-size: 20px;
}
main .main_txt h2 span{
	font-size: 28px;
}
main .main_ico{
	width: 35%;
	display: flex;
	justify-content: space-between;
	text-align: center;
	position: relative;
	right: 0px;
	top: 500px;
	margin: 0 auto;
}
main dl dd{
	font-size: 18px;
	color: #5C5F6D;
}
#sec01 .ivy{
	background: none;
	background-position: center;
	width: 0;
	height: 726px;
	top:0px;
	left:0px;
	position: relative;
	z-index: 2;
}
	
#sec02 .internal_medicine,#sec02 .dermatology,#sec02 .dental{
	width: 32%;
	height: auto;
	background: #fff;
	border-radius: 30px;
	position: relative;
	z-index: 0;
}
#sec02 .internal_medicine img,#sec02 .dermatology img,#sec02 .dental img{
	width: 100%;
	text-align: center;
	}
#sec02 .ms_inr h4{
	font-size: 20px;
	font-weight: 700;
	color: #8DC63F;
	padding: 25px 0 0 0;
	width: 270px;
	height: 170px;
	border-radius: 50%;
	text-align: center;
	margin: -70px auto 0 auto;
	background: #fff;
	position: relative;
	z-index: 1;
}
#sec02 .ms_txt{
	text-align: center;
	padding: 0 60px; 
	margin: -120px 0 0 0;
	position: relative;
	z-index: 2;
}
#sec02 .ms_logo{
	margin-top: 30px;
}
#sec02 .ms_txt p{
	padding-bottom: 30px;
	font-size: 14px;
}
	#sec02 .ms_txt img{
		width: 40%;
	}
#sec02 .ms_txt p:last-child{
	padding-bottom: 10px;
}
/* ここから下がボタンのCSS　*/
#sec02 .btn-border {
	display: inline-block;
	width: 90%;
	text-align: center;
	border: 5px solid #A6EAE0;
	font-size: 15px;
	padding: 10px 0;
	text-decoration: none;
	font-weight: bold;
	border-radius: 30px;
	transition: .4s;
	margin-bottom: 30px;
}

#sec02 .btn-border:hover {
  background-color: #A6EAE0;
  border-color: #A6EAE0;
  color: #FFF;
}
#sec02 a {
	display: inline-block;
	transition:box-shadow 0.3s, transform 0.3s;
	border-radius: 30px;
}

#sec02 a:hover{
	box-shadow:0 6px 14px rgba(0, 0, 0, 0.24);
    transform:translate(0, -2px);
	border-radius: 30px;
	
}
#sec04 .sec04_inr{
	width: 100%;
	margin: 0 auto;
	padding-top: 600px;
	display: block;
	position: relative;
	right:150px;
}
#sec04 .sec04_left_inr{
	display: flex;
	justify-content:flex-start;
}
#sec04 iframe{
	width: 100%;
	height: 400px;
	margin-top: 110px;
	border-radius: 30px;
}
}
@media screen and (max-width: 1050px){
main .main_txt{
	background-size: 50%;
	margin: -550px auto;
	
}
main .main_txt h2{
	font-size: 18px;
}
main .main_txt h2 span{
	font-size: 23px;
}
main .main_ico{
	width: 35%;
	display: flex;
	justify-content: space-between;
	text-align: center;
	position: relative;
	right: 0px;
	top: 450px;
	margin: 0 auto;
}
main dl dd{
	font-size: 18px;
	color: #5C5F6D;
}

}
@media screen and (max-width: 950px){
main .main_txt{
	margin: -550px auto;
}
main .main_ico{
	width: 40%;
}
#sec02{
	background: url("../img/top/bg_Medical_subjects.jpg") no-repeat;
	background-size: cover;
	width: 100%;
	height: auto;
	margin-top: -290px;
}
#sec02 .medical_subjects{
	width:100%;
	display: block;
}
#sec02 .internal_medicine,#sec02 .dermatology,#sec02 .dental{
	width: 391px;
	height: auto;
	margin: 0 auto 30px auto;
	background: #fff;
	border-radius: 30px;
	text-align: center;
}

#sec03 .news{
	padding-left: 0px;
	}
#sec04{
	width: 95%;
	background: none;
	background-position: right;
	height: auto;
	position: relative;
	z-index: 2;
	top:-500px;
	left: 150px;
	margin:0 auto -350px auto;
}

}
@media screen and (max-width: 845px){
main .main_txt{
	background-size: 45%;
	margin: -530px auto;
	
}
main .main_txt h2{
	font-size: 18px;
}
main .main_txt h2 span{
	font-size: 23px;
}
main .main_ico{
	width: 50%;
	display: flex;
	justify-content: space-between;
	text-align: center;
	position: relative;
	right: 0px;
	top: 400px;
	margin: 0 auto;
}
main dl dd{
	font-size: 18px;
	color: #5C5F6D;
}
}
@media screen and (max-width: 700px){
main .main_txt{
	width: 100%;
	background-size: 37%;
	margin: -450px auto;	
}
main .main_txt h2{
	font-size: 14px;
}
main .main_txt h2 span{
	font-size: 16px;
}
main .main_ico{
	width: 50%;
	display: flex;
	justify-content: space-between;
	text-align: center;
	position: relative;
	top:300px;
	margin: 0 auto;
}
main dl dt{
	width: 80px;
	height: 80px;
	background: #fff;
	border: 3px solid #A6EAE0;
	border-radius: 50%;
	margin: 0 5px;
}
main dl dt img{
	margin-top: 15px;
}
main dl .main_ico1 img{
	margin-top: 18px;
}
main dl dd{
	font-size: 14px;
}
#sec01 .intro_inr{
	background: none;
	
}
#sec04 address{
	width: 100%;
}
#sec04 .sec04_left_inr{
	display: block;
	text-align: center;
	margin-top: -100px;
}
#sec04 table{
	width: 100%;
	margin: 20px auto;
	border-collapse: collapse;
	border:5px solid #A6EAE0;
	padding: 10px;
	font-size: 16px;
	background: #fff;
	box-sizing: border-box;
}
#sec04 table tr th,#sec04 table tr td{
	width: auto;
	margin: 20px 0;
	border-collapse: collapse;
	border:3px solid #A6EAE0;
	padding: 3px;
	vertical-align: middle;
	box-sizing: border-box;
}
#sec04 iframe{
	margin-top: 10px;
}
}
@media screen and (max-width: 500px){
main .main_txt{
	width: 100%;
	background-size: 37%;
	margin: -405px auto;
	
}
main .main_txt h2{
	font-size: 10px;
}
main .main_txt h2 span{
	font-size: 10px;
}
main .main_ico{
	width: 80%;
	display: flex;
	justify-content: space-between;
	text-align: center;
	position: relative;
	top:200px;
	margin: 0 auto;
}
main dl dt{
	width: 80px;
	height: 80px;
	background: #fff;
	border: 3px solid #A6EAE0;
	border-radius: 50%;
	margin: 0 5px;
}
main dl dt img{
	margin-top: 15px;
}
main dl .main_ico1 img{
	margin-top: 18px;
}
main dl dd{
	font-size: 14px;
}
#sec01 .intro_inr{
	background: none;
	}
#sec01 .intro{
	border-radius:0;
	width: 100%;
	height: 200px;

}
#sec01 .intro_txt{
	width: 100%;
	margin: 10px auto 0 auto;
	padding: 20px;
	background: #fff;
	border-radius: 30px;
	box-sizing: border-box;
}
#sec01 .intro_txt h3{
	font-size: 16px;
	color: #8DC63F;
	text-align: left;
	font-weight: 600;
	margin: 10px 0;
}
#sec01 .intro_txt p{
	font-size: 14px;
	margin-bottom: 0px;
}

#sec01 .intro_btn{
	display: block;
	margin: 50px 0;
}

/* ここから下がボタンのCSS　*/
#sec01 .btn-border {
  display: inline-block;
  width: 88%;
  text-align: center;
  border: 5px solid #A6EAE0;
  font-size: 15px;
  text-decoration: none;
  font-weight: bold;
  padding: 8px 16px;
  border-radius: 30px;
  transition: .4s;
	margin-bottom: 20px;
}
	
#sec02{
	background: url("../img/top/bg_Medical_subjects.jpg") no-repeat;
	background-size: cover;
	width: 100%;
	height: auto;
}
#sec02 .medical_subjects{
	width: 95%;
	margin: 0 auto;
	padding: 150px 0 240px 0;
	display: block;
}
#sec02 .internal_medicine,#sec02 .dermatology,#sec02 .dental{
	width: 391px;
	height: auto;
	background: #fff;
	border-radius: 30px;
	position: relative;
	z-index: 0;
}
#sec02 .ms_inr h4{
	font-size: 20px;
	font-weight: 700;
	color: #8DC63F;
	padding: 25px 0 0 0;
	width: 270px;
	height: 170px;
	border-radius: 50%;
	text-align: center;
	margin: -70px auto 0 auto;
	background: #fff;
	position: relative;
	z-index: 1;
}
#sec02 .ms_txt{
	text-align: center;
	padding: 0 60px; 
	margin: -120px 0 0 0;
	position: relative;
	z-index: 2;
}
#sec02 .ms_logo{
	margin-top: 30px;
}
#sec02 .ms_txt p{
	padding-bottom: 30px;
}
#sec02 .ms_txt p:last-child{
	padding-bottom: 10px;
}
/* ここから下がボタンのCSS　*/
#sec02 .btn-border {
	display: inline-block;
	width: 90%;
	text-align: center;
	border: 5px solid #A6EAE0;
	font-size: 15px;
	padding: 10px 0;
	text-decoration: none;
	font-weight: bold;
	border-radius: 30px;
	transition: .4s;
	margin-bottom: 30px;
}

#sec02 .btn-border:hover {
  background-color: #A6EAE0;
  border-color: #A6EAE0;
  color: #FFF;
}
#sec02 a {
	display: inline-block;
	transition:box-shadow 0.3s, transform 0.3s;
	border-radius: 30px;
}

#sec02 a:hover{
	box-shadow:0 6px 14px rgba(0, 0, 0, 0.24);
    transform:translate(0, -2px);
	border-radius: 30px;
	
}

#sec03 h3{
	width: 230px;
	height: 230px;
	border-radius: 50%;
	margin: 0 auto;
	text-align: center;
	background: #DFFDF9;
	padding-top: 50px;
	font-size: 30px;
	font-weight: 700;
	color: #8DC63F;
	position: relative;
	top:-90px;
}
#sec03 h4{
	text-align: center;
	font-size: 20px;
	position: relative;
	top:-260px;
}
#sec03 .news{
	width: 90%;
	margin: 0 auto;
	line-height: 1.5em;
	position: relative;
	top:-200px;
	z-index: 3;
	display: block;
	border-bottom: 1px solid #5C5F6D;
	padding-left: 0px;
}
#sec03 .news dt,#sec03 .news dd{
	list-style-type:none;
	font-size: 16px;
	box-sizing: border-box;
	padding: 10px 0px;
}
#sec03 .news dt .days{
	padding: 0 80px 0 30px;
	display: block;
	background: url("../img/top/ico_Notice.png") no-repeat;
	padding-left: 60px;
}
#sec03 .news dd a{
	font-weight: 700;
	color: #8DC63F;
}
#sec03 .news dd a:hover{
	font-weight: 700;
	color: #A6EAE0;
}
/* ここから下がボタンのCSS　*/
#sec03 p{
	width: 90%;
	margin: -110px auto 0 auto;
	padding-bottom: 80px;
	text-align: center;
	position: relative;
	z-index: 3;
}
#sec03 .btn-border {
  display: inline-block;
  width: 90%;
  text-align: center;
  border: 5px solid #A6EAE0;
	background-color: #fff;
  font-size: 16px;
  text-decoration: none;
  font-weight: bold;
  padding: 13px;
  border-radius: 30px;
  transition: .4s;
}
	

}
@media screen and (max-width: 450px){
main .main_txt{
	width: 100%;
	background-size: 37%;
	margin: -420px auto;
}
main .main_ico{
	top:240px;
	}
}
@media screen and (max-width: 400px){
main .main_txt{
	width: 100%;
	background-size: 37%;
	margin: -405px auto;
}
main .main_ico{
	top:210px;
	}
#sec02 .internal_medicine,#sec02 .dermatology,#sec02 .dental{
	width: 100%;
	height: auto;
	background: #fff;
	border-radius: 30px;
	position: relative;
	z-index: 0;
}
}